Package alterator-xinetd: Information

    Source package: alterator-xinetd
    Version: 1.10-alt1
    Build time:  Jul 20, 2019, 04:14 PM
    Report package bug
    Home page: 

    License: GPL
    Summary: alterator module for xinetd
    Description: 
    alterator module for xinetd

    List of rpms provided by this srpm:
    alterator-xinetd (noarch)

    Maintainer: Vladislav Zavjalov


      1. alterator-perl-functions >= 0.4-alt4
      2. alterator >= 3.6-alt7

    Last changed


    June 7, 2019 Paul Wolneykien 1.10-alt1
    - Require alterator >= 5.4 (for ipv4-address-range-list type).
    - Fix: Use ipv4-address-range-list type for "only_from" field
      instead of hostname-list.
    Oct. 14, 2009 Vladislav Zavjalov 1.9-alt1
    - ajax.scm: use new card-index module
    - backend: fix handling of services with id!=name
    - qt ui: use /std/frame
    April 30, 2009 Vladislav Zavjalov 1.8-alt1
    - cleanup ui/ajax.scm